<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Fjalla+One|Kaushan+Script|Patua+One|Raleway&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <meta charset="UTF-8">
        <title>Hanifah Rahmajati - ABOUT</title>
    </head>
    <body>
    <div style="margin-bottom: 5%">
    <div class="fixed-top">
        <dl class="row" id="menubareva">
            <dt class="col-md-3" id="name">Hanifah Rahmajati.</dt>
            <dd class="col-md-9">
                <ul id="menubar" class="nav justify-content-end">
                    <li class="nav-item">
                        <a class="notchoosen nav-link" href=".">HOME</a>
                    </li>
                    <li class="nav-item">
                            <a class="choosen nav-link disabled" tabindex="-1" aria-disabled="true">ABOUT</a>
                    </li>
                    <li class="nav-item">
                        <a class="notchoosen nav-link" href="GALLERY">GALLERY</a>
                    </li>
                    <li class="nav-item">
                            <a class="notchoosen nav-link" href="CONTACT">CONTACT</a>
                    </li>
                    <li class="nav-item">
                        <a class="notchoosen nav-link" href="schedule">SCHEDULE</a>
                    </li>
                </ul>
            </dd>
        </dl>
    </div>
    </div>
    
    <!-- SKILL -->
    <div class="container">
            <img src="{% static 'about.jpg' %}" id="fotoabout" class="img-fluid" alt="Responsive image">    

    <div class="container justify-content-md-center">
            <p class="namekotak"> SKILL</p>
    </div>
    <div class="container w-100" id="skill">
            <ul class="kotak keterangan list-unstyled">
                    <ul>
                        <li>Basic Programming (Java & Python)</li>
                        <li>English</li>
                        <li>Good Communication skills</li>
                        <li>Well-diciplined individual</li>
                        <li>Good time management skills</li>
                    </ul>
                </ul>
    </div>
    
    <!-- EDUCATION -->
    <div class="container justify-content-md-center">
            <p class="namekotak"> EDUCATION</p>
    </div>
    <div class="kotak container w-100" id="education">
        <div class="judul row">
             Student at Faculty of Computer Science, Universitas Indonesia 
        </div>
        <div class="keterangan row justify-content-end">
            Class of 2018
        </div>
        <div class="judul row">
            SMAN 1 Depok
        </div>
       <div class="keterangan row justify-content-end">
           2015 - 2018
       </div>
    </div>

    <!-- EXPERIENCES -->
    <div class="container justify-content-md-center">
        <p class="namekotak"> ORGANIZATION EXPERIENCES</p>
    </div>
    <div class="kotak container w-100" id="experiences">
        <!-- PMB -->
        <div class="judul row">
                Faculty of Computer Science - PMB (Penerimaan Mahasiswa Baru)
        </div>
        <div class="keterangan row">
            <div class="col">
                    <div class="row" style="margin-left: 5%;">
                        Treasurer
                    </div>
            </div>
            <div class="col">
                <div class="row justify-content-end">
                    2019
                </div>
            </div>
        </div>

        <!-- compfest -->
        <div class="judul row">
                Faculty of Computer Science - COMPFEST XI
        </div>
        <div class="keterangan row">
            <div class="col">
                    <div class="row" style="margin-left: 5%;">
                            HRD of Decoration and Costume
                    </div>
            </div>
            <div class="col">
                <div class="row justify-content-end">
                        2019
                </div>
            </div>
        </div>

        <!-- ukor -->
        <div class="judul row">
                Faculty of Computer Science - Faculty Futsal CCA
        </div>
        <div class="keterangan row">
            <div class="col">
                    <div class="row" style="margin-left: 5%;">
                            Manager
                    </div>
            </div>
            <div class="col">
                <div class="row justify-content-end">
                        2019
                </div>
            </div>
        </div>

         <!-- pintek -->
         <div class="judul row">
             PINTEK
        </div>
        <div class="keterangan row">
            <div class="col">
                    <div class="row" style="margin-left: 5%;">
                            Member of Edupreneur
                    </div>
            </div>
            <div class="col">
                <div class="row justify-content-end">
                        2019
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>